<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrFoodInspectionMapper">

    <resultMap type="XcrFoodInspection" id="XcrFoodInspectionResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="samplingDate"    column="sampling_date"    />
            <result property="productName"    column="product_name"    />
            <result property="foodCategoryMajor"    column="food_category_major"    />
            <result property="foodCategoryMinor"    column="food_category_minor"    />
            <result property="sampledCompanyName"    column="sampled_company_name"    />
            <result property="sampledCompanyAddress"    column="sampled_company_address"    />
            <result property="inspectionItems"    column="inspection_items"    />
            <result property="inspectionResult"    column="inspection_result"    />
            <result property="taskSource"    column="task_source"    />
    </resultMap>
</mapper>